Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 08:56:45 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553700741            12:48 PM, 26th Mar                   fatma                   Hi Maryam, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:48 PM, 26th Mar                     maryam                    Hi I’m waiting for refunds till now not process           12:48 PM, 26th Mar                   fatma                   Could you please share your order number so that I can assist you further?           12:49 PM, 26th Mar                     maryam                             12:50 PM, 26th Mar                   fatma                   Thank you           12:52 PM, 26th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           12:52 PM, 26th Mar                   fatma                   could you tell me how many items did you return           12:53 PM, 26th Mar                     maryam                    4           12:53 PM, 26th Mar                     maryam                    Sorry 2           12:53 PM, 26th Mar                     maryam                    One foundation           12:53 PM, 26th Mar                     maryam                    And one shoes           12:53 PM, 26th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:54 PM, 26th Mar                     maryam                    Thank you           12:55 PM, 26th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:56 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305923